<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.6600</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.9100</MDI>
      <MDI key="STATISTICS_MEAN">-7.0767</MDI>
      <MDI key="STATISTICS_STDDEV">7.2218</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
